#!/bin/bash

# Set Basepc
export basepc=$(hostname -s)

# Path from install volume
export prefix=@HYPERION_ENV_ROOT@
export PATH="${prefix}/bin:$PATH"

# defaults
@ENVFILE_default_paths@
@ENVFILE_default_config@
@ENVFILE_ros@

# robot overrides
@ENVFILE_tiago@

# Bonsai Task
export PATH_TO_BONSAI_TASK="${PATH_TO_BONSAI_ROBOCUPTASKS_SCXML}/demos/demo_miele125.xml"

# World
export NAVIGATION_MAP="${PATH_TO_MAPS_CLF}/../real/clf_comfy.yaml"
export ECWM_WORLD_FILE="${PATH_TO_ECWM_DATA}/worlds/miele-125.yaml"

# NLU
export RASA_CONFIG="${PATH_TO_RASA_CONFIGS}/default_pipeline.yml"
export RASA_NLU_FILE="${PATH_TO_RASA_CONFIGS}/nlu/demo_miele125.yml"
export WHISPER_MODEL="${PATH_TO_WHISPER_MODELS}/distill-medium.en.pt"
export FASTER_WHISPER_MODEL="${PATH_TO_WHISPER_MODELS}/faster-distil-whisper-medium.en"


